<template>
  <v-app app>
    <v-main>
      <router-view/>
      <Footer/>
    </v-main>
  </v-app>
</template>

<script>
import Footer from './components/Footer'

export default {
  name: 'App',

  components: {
    Footer
  },

  data: () => ({
    //
  })
}
</script>
<style lang="scss">
  @import "./assets/style.css";
  #app {
    position: relative;
    .container {
      padding: 0 100px;
      @media (max-width: 1200px) {
        padding:50px
      }
      @media (max-width: 768px) {
        padding:25px
      }
      @media (max-width: 420px) {
        padding:15px
      }
    }
  }
</style>
